<template>
  <div @click="method(index)">
    <p>{{ cardText }}</p>
  </div>
</template>

<script>
export default {
  name: 'CardButtonIndexRequired',
  props: ['method', 'index', 'cardText'],
};
</script>

<style scoped>

</style>
